﻿body 
{
    font-family: Verdana;
    font-size: 9pt;
}

.form_title 
{
    color: #0B3859;
}

.RadPaneStyle
{
    background-color: #DCE6F1;
}


table.commonTable {
	background-color: #DCE6F1;
	width: 100%;
	border-spacing: 0;
    border-collapse: collapse;
}

table.commonTable th {
	background-color: #366092;
	color: #ffffff;
	padding: 2px 4px;
}

table.commonTable td {
	padding: 4px 2px 4px 2px;
}

table.emailTable 
{
	border-spacing: 0;
    border-collapse: collapse;
}

table.emailTable td 
{
    border: solid 1px #000000;
	padding: 4px 2px 4px 2px;
}

input[type=text].common,
input[type=password].common {
	width: 250px;
	border: solid 1px #666699;
}

input[type=submit].common,
input[type=button].common {
	background-color: #95B3D7;
	color: #000000;
	border: solid 1px #000000;
	width: 100px;
}

a.common,
a.common:active,
a.common:hover,
a.common:visited
{
    text-decoration: underline;
    color: Blue;
}


